PractitionersResource

Invites practitioners.

  • Stable unknown
  • Release candidate since 0.1.0-rc.4
  • Development since 0.1.0-dev.24+fa54770
public final class PractitionersResource

Invites practitioners. Get it from SlimResource.practitioners().

Methods

invite

public JsonNode invite(Object body, RequestOptions options) throws IOException, InterruptedException

Invites a practitioner (POST /v1/slim/invite/practitioner).

Parameters:

  • body: the invite
  • options: per-request options, such as the timeout

Returns: the response body

Throws:

  • IOException: if the request cannot be sent or the response cannot be read
  • InterruptedException: if the thread is interrupted while waiting for the response

Last updated on

On this page